//
// Date+etCalendar.swift
// IceGlass
//
// Copyright 2026 Rouslan Zenetl. All Rights Reserved.
//

import Foundation

extension Date {
    static func etCalendar() -> Calendar {
        var calendar = Calendar.current
        calendar.timeZone = Date.easternTimeZone
        return calendar
    }
}
